<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
    th:replace="~{main-layout.html::main-fragment(~{::title},~{::#login-main-content})}">

<head>
    <meta charset="UTF-8">
    <title>Authenthification</title>
</head>

<body>
    <div class="container-fluid" id="login-main-content">
        <h1 class="my-5 text-center">Authenthification</h1>
        
                <div th:class="'col-md-4 offset-md-4 tex-center alert ' + ${error?'alert-danger':'alert-primary'}" th:if="${msgLogin}" th:text="${msgLogin}">Erreur authentification</div>
            <form method="post" th:action="@{/login}" class="my-5">
                <div class="my-5 col-md-4 offset-md-4">
                    <label for="username" class="form-label">Email</label>
                    <input type="text" class="form-control" id="username" name="username" />
                </div>
                <div class="my-5 col-md-4 offset-md-4">
                    <label for="password" class="form-label">Mot de passe</label>
                    <input type="password" class="form-control" id="password" name="password" />
                </div>
                <input class="btn btn-primary my-5 col-md-4 offset-md-4" type="submit" value="Valider" />
            </form>
    </div>
</body>

</html>